FQDNLookup true
LoadPlugin logfile

<Plugin logfile>
    LogLevel "info"
    File STDOUT
    Timestamp true
    PrintSeverity false
</Plugin>

LoadPlugin battery
LoadPlugin cpu
LoadPlugin df
LoadPlugin disk
LoadPlugin entropy
LoadPlugin hddtemp
LoadPlugin interface
LoadPlugin irq
LoadPlugin load
LoadPlugin md
LoadPlugin memory
LoadPlugin network
LoadPlugin nfs
LoadPlugin ntpd
LoadPlugin ping
LoadPlugin processes
LoadPlugin rrdtool
LoadPlugin sensors
LoadPlugin swap
LoadPlugin uptime
LoadPlugin users

<Plugin df>
    FSType rootfs
    FSType sysfs
    FSType proc
    FSType devtmpfs
    FSType devpts
    FSType tmpfs
    FSType fusectl
    FSType cgroup
    IgnoreSelected true
</Plugin>

<Plugin disk>
    Disk "sda"
    Disk "sdb"
    Disk "sdc"
</Plugin>

<Plugin md>
    Device "/dev/md0"
    IgnoreSelected false
</Plugin>

<Plugin network>
    <Listen "192.168.122.1" "25826">
    </Listen>
</Plugin>

<Plugin ntpd>
    Host "tik.cesnet.cz"
    Port 123
    ReverseLookups false
</Plugin>

<Plugin ping>
    Host "seznam.cz"
    Interval 1.0
    Timeout 0.9
    TTL 255
</Plugin>

<Plugin rrdtool>
    DataDir "/var/lib/collectd/rrd"
</Plugin>

Include "/etc/collectd/filters.conf"
Include "/etc/collectd/thresholds.conf"
